<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d44fc0dfa49635c9b35e9b4de36f986">
  <dict>
    <!--2024-08-05 17:27:33.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
